[SURFACE_0]
KEY=ASFALTTINORMAL
FRICTION=0.98
DAMPING=0
WAV=
WAV_PITCH=
FF_EFFECT=NULL
DIRT_ADDITIVE=0
BLACK_FLAG_TIME=0
IS_VALID_TRACK=1
SIN_HEIGHT=
SIN_LENGTH=
IS_PITLANE=0
VIBRATION_GAIN=0
VIBRATION_LENGTH=0

[SURFACE_1]
KEY=ASFALTTISLIPPERI
FRICTION=0.95
DAMPING=0
WAV=
WAV_PITCH=0
FF_EFFECT=NULL
DIRT_ADDITIVE=0
BLACK_FLAG_TIME=0
IS_VALID_TRACK=1
SIN_HEIGHT=0
SIN_LENGTH=0
IS_PITLANE=0
VIBRATION_GAIN=0
VIBRATION_LENGTH=0

[SURFACE_2]
KEY=ASFALTTIVERISLIPPERI
FRICTION=0.87
DAMPING=0
WAV=extraturf.wav
WAV_PITCH=0.7
FF_EFFECT=NULL
DIRT_ADDITIVE=0
BLACK_FLAG_TIME=0
IS_VALID_TRACK=1
SIN_HEIGHT=0.003
SIN_LENGTH=2
IS_PITLANE=0
VIBRATION_GAIN=0
VIBRATION_LENGTH=0

[SURFACE_3]
KEY=RUOHO
FRICTION=0.6
DAMPING=0.02
WAV=grass.wav
WAV_PITCH=0
FF_EFFECT=NULL
DIRT_ADDITIVE=1
IS_VALID_TRACK=1
BLACK_FLAG_TIME=0
SIN_HEIGHT=0.02
SIN_LENGTH=0.9
IS_PITLANE=0
VIBRATION_GAIN=0.3
VIBRATION_LENGTH=0.6